﻿/*轮播表格*/
/*banner*/
.banner{ margin: 0px auto; width:100%; height: 500px; background:url(../images/banner.jpg) no-repeat center center; position:relative; }
.ban_con{ width:1000px; position:relative; height:500px; margin:0 auto;}
.ban_con p{ width: 334px; height:114px; font-size:25px; color:#231815; padding: 165px 340px;}
.ban_con p span{ color:#e50012; font-size:50px; font-family:微软雅黑;}
.bannerLine{ width:100%; height:84px; background:url(../images/banner_bg.jpg) no-repeat; position:absolute; bottom:0px;}
.blBg{ width:1000px; margin:0 auto; position:relative;}
.search{ width: 569px; height: 58px;background:url(../images/search.png) no-repeat;float: left; margin-left: 110px; margin-top: 14px;}
.blBg img{margin-left: 26px;width: 180px;height: 48px;margin-top: 20px;}

.contain2{	width: 100%;	margin: 0px auto;}
.tab_item{ display:block;width: 159px;height: 39px; border: 1px solid #ccc;color: #595757;font-size: 17px; background: #ffffff;line-height: 39px; float:left;cursor:pointer;position: relative;}
.tab_item:hover{ display:block;width: 159px; height:49px; background:url(../images/lihover.png) no-repeat top center;  cursor:pointer; border: 1px solid transparent; color: #fff;}
.tab_item .iconic{ width:28px; height: 30px; position: absolute;  }
.tab_item .iconic1{  background: url(../images/qingxiji.png) no-repeat 0px 0px;     left: 17px;     top: 8px;}
.tab_item .iconic2{  background: url(../images/qingxiji.png) no-repeat -28px 1px;       left: 10px;  top: 5px;}
.zhuBtn{ width:1000px; margin:0 auto; text-align: center; height: 100px;}
.tabbed_content {	width:1000px;	margin: 0 auto;	margin-top: 35px;}
.tabs {	height: 49px;	width: 840px;	margin: 0 auto;	padding-left: 340px;}
.tabs .moving_bg {	left: 0;}
.tabs .tab_item {	text-align: center;	z-index: 200;	cursor: pointer;}
.tabbed_content .slide_content {	overflow: hidden;	position: relative;	width: 1036px;	margin-top: 10px;}
.tabslider {	width: 5000px;}
.tabslider ul {	float: left;	width: 1000px;	margin: 0px;	padding: 0px;	margin-right: 40px;	margin-bottom: 20px;}
/*.on{width: 159px; height:49px; background:url(../images/lihover.png) no-repeat top center;  cursor:pointer; border: 1px solid transparent; color: #fff;} */
.tab_item:hover .iconic1{   background: url(../images/qingxijih.png) no-repeat 0px 0px !important;        left: 17px;     top: 8px;}
.tab_item:hover .iconic2{  background: url(../images/qingxijih.png) no-repeat -28px 1px !important;      left: 10px;  top: 5px;}
/*轮播表格*//*2f*/
